Cisco Catalyst C1300-8MGP-2X commutateur réseau Géré C1300-8MGP-2X

Cisco Catalyst C1300-8MGP-2X commutateur réseau Géré C1300-8MGP-2X

Favoris

Favoris

Alerte prix

Alerte prix

Comparer

Comparer

Evolution des prix sur 6 mois


Comparer les prix

europeglobaltechnologies
Livraison : 11,90€

679,27€

691,17€ livraison incluse

Cisco Catalyst 1300-8MGP-2X - Commutateur - C3 - Géré - 4 x Ethernet Gigabit + 4 x 100/1000/2.5G + 2 x 10 Gigabit SFP+ - Montable sur rack - PoE+ (120 W)

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 22/01 à 07h25

senetic
Livraison : 17,23€

818,88€

836,11€ livraison incluse

Cisco Catalyst C1300-8MGP-2X commutateur réseau Géré C1300-8MGP-2X

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 20h05

Amazon
Livraison gratuite

823,01€

823,01€ livraison incluse

Commutateur administrable Cisco Catalyst 1300-8MGP-2X, 4 Ports GE, 4 Ports 2,5GE, PoE, 2 Ports SFP+ 10GE, Garantie limitée à Vie (C1300-8MGP-2X)

Plus d'informations sur le produit

Masquer les détails de l'offre


Vendu par Yeppon

Prix inchangé depuis le 28/09 à 11h32

Pixmania
Livraison : 4,99€

933,60€

938,59€ livraison incluse

Cisco Catalyst C1300-8MGP-2X commutateur réseau Géré L2/L3 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Gris - Neuf

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 19h59

Promotion : 933,60 €
au lieu de 938,59 €
soit 1% d'économie

inmac-wstore
Livraison : 11,90€

1 062,54€

1 074,44€ livraison incluse

Cisco Catalyst 1300-8MGP-2X - commutateur - 8 ports - Gere - Montable sur rack

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 15/10 à 15h47




 Economisez sur tous vos achats avec achatmoinscher.com




 Fiche technique


Marque

CISCO

Catégorie

Switch, HUB

Produit mis en ligne le

10/07/2024

Code EAN

0889728522038



Accessoires fournis Carte à pointer, Kit de montage
Alimentation Adaptateur secteur externe
Cryptage Routage à base de règles (PBR), MLDv2, MLD, CIDR, RIP-2, IGMPv2, IGMP, Routage IP statique, IGMPv3, MSTP, RSTP, STP
Disponibilité des pièces détachées Garantie limitée à vie
Hauteur du produit 4,40 cm
Largeur du produit 26,80 cm
Longueur du produit 26,80 cm
Nombre de ports Ethernet 8
Norme Plug and Play, UL 62368, RFC783, RFC792, RFC2863, FCC CFR47 Part 15, RFC793, RFC826, RFC854, RFC2131, RFC2132, RFC1907, RFC1215, RFC2233, RFC2665, RFC951, RFC1542, RFC2618, RFC4443, RFC1981, RFC4861, RFC4862, RFC4291, RFC813, RFC879, RFC896, RFC855, RFC856, RFC858, RFC894, RFC919, RFC920, RFC922, RFC950, RFC1042, RFC1071, RFC1123, RFC1141, RFC1155, RFC1286, RFC1350, RFC1442, RFC1451, RFC1533, RFC1541, RFC1573, RFC1624, RFC1700, RFC1867, RFC2030, RFC2576, RFC2616, RFC2666, RFC2737, RFC2819, WEEE
Poids du produit 2,49 Kg
Profondeur 18,50 cm



 Description par Pixmania


Cisco Catalyst C1300-8MGP-2X. Type de commutateur: Géré, Banc de commutateurs: L2/L3. Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000), Quantité de ports Ethernet RJ-45 de commutation de base: 4. Répertoire MAC: 16000 entrées, Capacité de commutation: 56 Gbit/s. Standards réseau: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE....

Connexion Ethernet, supportant l'alimentation via ce port (PoE). Grille de montage


 Description par europeglobaltechnologies


Cisco Catalyst 1300-8MGP-2X - Commutateur - C3 - Géré - 4 x Ethernet Gigabit + 4 x 100/1000/2.5G + 2 x 10 Gigabit SFP+ - Montable sur rack - PoE+ (120 W)

 Description par inmac-wstore


Cisco Catalyst 1300-8MGP-2X - Commutateur - C3 - Gere - 8 x 10 Gigabit Ethernet + 2 x 10 Gigabit SFP+ - Montable sur rack - PoE+ (120 W)



 Produits similaires

CISCO Switch >   Switch  CATALYST 1300 24-PORT GE POE

8 e-boutiques

CISCO Switch > Switch CATALYST 1300 24-PORT GE POE

718,97€

CISCO Switch >   Switch  CATALYST 1300 48-PORT GE 4X1G

7 e-boutiques

CISCO Switch > Switch CATALYST 1300 48-PORT GE 4X1G

728,71€

CISCO Switch >   Switch  CATALYST 1200 48-PORT GE POE

11 e-boutiques

CISCO Switch > Switch CATALYST 1200 48-PORT GE POE

650,20€

CISCO Switch >   Switch  CATALYST 1300 16-PORT GE FULL

7 e-boutiques

CISCO Switch > Switch CATALYST 1300 16-PORT GE FULL

753,25€

CISCO  CBS220-48P-4G-EU Smart 48-port GE, PoE+ 382W CBS220-48P-4G-EU

9 e-boutiques

CISCO CBS220-48P-4G-EU Smart 48-port GE, PoE+ 382W CBS220-48P-4G-EU

602,04€

CISCO  Catalyst C1000-8P-2G-L commutateur réseau Géré C1000-8P-2G-L

3 e-boutiques

CISCO Catalyst C1000-8P-2G-L commutateur réseau Géré C1000-8P-2G-L

650,90€

CISCO Switch >   Switch  ISR 1101 4 PORTS GE ETHERNET

6 e-boutiques

CISCO Switch > Switch ISR 1101 4 PORTS GE ETHERNET

602,55€

CISCO  - module emetteur-recepteur SFP28 - 10 GigE, 25 Gigabit Ethernet

2 e-boutiques

CISCO - module emetteur-recepteur SFP28 - 10 GigE, 25 Gigabit Ethernet

675,99€




 Commentaires et avis


Ajouter un commentaire sur le produit




 Top 8 des ventes* Switch, HUB en octobre 2026

TEFAL  Pan-Set PanSet Duetto+ 3 Pans 20 24 28cm (G732S3)

3 e-boutiques

TEFAL Pan-Set PanSet Duetto+ 3 Pans 20 24 28cm (G732S3)

49,27€

ZYXEL Switch >   Switch  XMG1915-10EP 8-PORT 2.5GBE 2

9 e-boutiques

ZYXEL Switch > Switch XMG1915-10EP 8-PORT 2.5GBE 2

289,00€

TP LINK TP-LINK TL-SG105 - 1000Mbps

17 e-boutiques

TP LINK TP-LINK TL-SG105 - 1000Mbps

4,90€

ZYXEL Switch >   Switch  XMG-105 5 PORT 10/2.5G MULTIGIG

10 e-boutiques

ZYXEL Switch > Switch XMG-105 5 PORT 10/2.5G MULTIGIG

93,73€

CISCO Switch >   Switch  CATALYST 1200 24-PORT GE 4X1G

10 e-boutiques

CISCO Switch > Switch CATALYST 1200 24-PORT GE 4X1G

266,60€

I TEC I-tec Usb 3.0 Hub 10 Port 48w One Size Black

12 e-boutiques

I TEC I-tec Usb 3.0 Hub 10 Port 48w One Size Black

40,69€

ZYXEL Switch >   Switch   XGS1935-28

7 e-boutiques

ZYXEL Switch > Switch XGS1935-28

225,00€

NETGEAR  gs305-300pes noir

13 e-boutiques

NETGEAR gs305-300pes noir

19,79€



(*) Ce calcul de pertinence est extrait de plusieurs statistiques notamment du nombre de fois où un article est recherché, mis en favoris ou comparé. Nous supposons donc qu'un article très recherché est forcément plus vendu. Pour rappel, notre comparateur ne vend pas directement les produits.

Les différentes informations affichées sur AchatMoinsCher, en particulier les prix, frais et délais de livraison proviennent directement des boutiques en ligne. Ces informations peuvent changer plusieurs fois par jour sur les sites e-marchand, il se peut donc qu’un tarif affiché sur notre site soit différent de celui affiché sur la boutique en ligne. Le prix réel d’achat est celui que vous trouverez sur site web du marchand. AchatMoinsCher ne se tient pas responsable des éventuelles différences de prix et travail de jour en jour à être le plus réactif possible sur la mise à jour des informations de ventes

Browser logo
Extension Achatmoinscher
Comparez les prix en naviguant sur vos sites préférés.
Produit ajouté aux favoris
Produit retiré des favoris
Produit retiré des alertes
Alerte activée
Produit ajouté au comparateur
Produit retiré du comparateur
Une question sur ce produit ?
AchatMoinsCher AI Posez vos questions sur ce produit
✕
Bonjour ! Je suis AchatMoinsCher AI.
Posez-moi une question sur Cisco Catalyst C1300-8MGP-2X commutateur réseau Géré C1300-8MGP-2X.
AchatMoinsCher AI est une IA et peut faire des erreurs. Vérifiez les informations sur les sites des vendeurs en cas de doute.